1

How to add pallet contract for polkadot-v1.0.0? Do I only need to change the node/runtime folder or the runtime folder at root or both?

2

2 Answers 2

1

My advice, start with a fully functioning Substrate node that is at 1.0.0.

Once you have a fully functioning 1.0.0 node then add pallet contracts.

You can use the kitchensink node as a reference:

If you run into issues there then open a Stack Exchange question with the specific problem and how to replicate it so the community can help you.

0

Use this for reference. It is a substrate-contracts-node template which is being updated regularly with the polkadot-versions.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.